Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 456488 - Description of product-number and issue-number are incomplete
Summary: Description of product-number and issue-number are incomplete
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Publican
Classification: Community
Component: publican
Version: 1.6
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Joshua Wulf
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-24 01:56 UTC by Joshua Wulf
Modified: 2014-10-19 22:56 UTC (History)
3 users (show)

Fixed In Version: 0.34
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-25 01:23:24 UTC


Attachments (Terms of Use)

Description Joshua Wulf 2008-07-24 01:56:01 UTC
Currently:  <productnumber>  product-number  </productnumber>

    replace product-number with the product number. The product number changes
the release number (the last digit) when building a book with the tar or srpm
options. For example, setting the product number to 1 and building the book
using the make srpm-en-US command, would create an RPM file named PRODUCT -
DOCNAME -0.0-1.src.rpm. PRODUCT and DOCNAME are configured in the Makefile. 


Suggestion:

replace product-number with the edition (release) number of the book. The first
edition should be 1.0. Subsequent revisions should increment the 1.x to indicate
to readers that it is a revised edition.

Current:

  <issuenum>  issue-number  </issuenum>

    replace issue-number with the issue number. The issue number changes the
version number (the first two digits) when building a book with the tar or srpm
options. 

Suggested:

replace issue-number with the version number of the product the book applies to
(e.g: 5.1 for RHEL 5.1, 4.3 for JBoss EAP 4.3). If your book does not apply to a
product then put whatever you like.


Note You need to log in before you can comment on or make changes to this bug.